<?xml version="1.0" encoding="UTF-8"?> 
<!--
 Copyright (c) 2000-2025 Ericsson Telecom AB
 All rights reserved. This program and the accompanying materials
 are made available under the terms of the Eclipse Public License v2.0
 which accompanies this distribution, and is available at
 https://www.eclipse.org/org/documents/epl-2.0/EPL-2.0.html

 Contributors:
  Balasko, Jeno
  Raduly, Csaba
-->
<schema  xmlns="http://www.w3.org/2001/XMLSchema">

<element name="INTEGER">
  <complexType>
    <sequence>
      <element name="start" type="integer"/>
    </sequence>
    <attribute name="start" type="integer"/>
  </complexType>
</element>

<complexType name="INTEGER">
  <sequence>
    <element name="start" type="integer"/>
  </sequence>
  <attribute name="start" type="integer"/>
</complexType>

<complexType name="start">
  <sequence>
    <element name="start" type="integer"/>
  </sequence>
  <attribute name="start" type="integer"/>
</complexType>

<element name="start" type="integer"/>

<attribute name="start" type="integer"/>

</schema>
